/**
Theme Name: MKTrade
Author: UwID
Author URI: https://uwid.nl
Description: Dit is een vereist childtheme voor MKTrade.nl. Dit thema niet deactiveren of verwijderen
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mktrade
Template: astra
*/

body, p{
	font-family: 'halcom', sans-serif;
}

.wc-block-product-filter-chips__show-more{
	background: transparent!important;
	box-shadow: none!important;
	color: #003a5d!important;
	padding: 20px 0px!important;
}

.woocommerce-terms-and-conditions-wrapper .required{
	display: none!important;
}

.rpi-badge-body{
	padding:3px!important;
}

.yoast-breadcrumbs{
	font-size: 14px;
}

/* Verberg items met class 'logged-out' voor ingelogde gebruikers */
.logged-in .logged-out {
	display: none !important;
}

/* Verberg items met class 'logged-in' voor gasten */
body:not(.logged-in) .logged-in {
	display: none !important;
}

.woocommerce ul.products li.product .button, .woocommerce-page ul.products li.product .button{
	text-align: center;
}

.ast-below-header-wrap  .menu-link .menu-text{
	color:#fff;
}

.wc-block-product-filter-chips__items .wc-block-product-filter-chips__item{
	font-size: 12px !important;
    font-weight: 600;
    background-color: #dfe7eb;
    color: #003a5d;
    padding: 6px 6px;
}

.wc-block-product-filter-removable-chips__item{
	border-radius: 8px!important;
}

#woocommerce_brand_nav-6 .widget-title{
	display: none;
}

#primary {
    margin: 2em 0;
}

#secondary {
    margin: 2em 0 2.5em;
}

.ast-below-header-wrap .ast-icon svg:not([fill]){
	fill:white;
}

.ast-below-header-wrap  .menu-link:hover .menu-text{
	color: #dfe7eb;
}

.ast-below-header-wrap  .sub-menu .menu-text{
	color:#003a5d;
}

.ast-below-header-wrap  .sub-menu .menu-link:hover{
	background: #dfe7eb;
}

.ast-below-header-wrap  .sub-menu .menu-link:hover .menu-text{
	color:#ff671f;
}

.uwid-product-summary-box{
    border-radius: 8px;
    background: #E5EBEE;
    padding: 24px;
    margin-bottom: 30px;
}

.ast-single-product-payments ul li svg, .ast-single-product-payments ul li img{
	height: auto;
}

.ast-single-product-extras svg{
	fill: #57d8ab;
}

.ast-variation-button-group .ast-single-variation{
	background: #CED9DF;
	border-radius: 8px;
	border:2px solid #d1d5db;;
}

.ast-variation-button-group .ast-single-variation.active{
	background: #007FC4;
    border: 2px solid #007FC4;
}

.products .price bdi, .products .price .woocommerce-price-suffix{
	color: #007fc4;	
}

.products .sale .price bdi, .products .sale .price .woocommerce-price-suffix{
	color: #ff671f;	
}

li.product .onsale{
    border-radius: 8px!important;
}

.woocommerce-js ul.products li.product .onsale{
	margin: 16px;
    left: 0;
    display: inline-block;
    padding: 0px 16px !important;
    width: max-content;
}

.product-template-default .onsale{
	top: 12px !important;
    left: 21px !important;
    padding: 0 8px !important;
    line-height: 50px !important;
    font-size: 14px !important;
}

.products .product{
	border-radius:8px;
	border: 1px solid #CCD8DF;
	background:white;
}

ul.products li.product .astra-shop-thumbnail-wrap{
	padding:8px;
}

ul.products li.product .astra-shop-thumbnail-wrap img{
	border-radius: 4px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	padding-bottom: 0;
}

.woocommerce ul.products .add_to_cart_button, .woocommerce ul.products .product_type_variable, .product_type_simple{
	background-color: #003a5d!important;
}

.woocommerce-js div.product form.cart .button.single_add_to_cart_button {
    padding: 12px 20px;
}


.woocommerce ul.products .add_to_cart_button:hover, .woocommerce ul.products .product_type_variable:hover, .product_type_simple:hover{
	background-color: #001f33!important;
}

.ast-site-header-cart.ast-menu-cart-fill i.astra-icon {
    font-size: 2.5em;
    line-height: .65em;
}

.ast-addon-cart-wrap{
	height:48px;
	width:48px;
	line-height:48px;
}

.ast-site-header-cart.ast-menu-cart-fill i.astra-icon{
	left: 5px;
}

.ast-site-header-cart .ast-addon-cart-wrap i.astra-icon:after{
	background:#ff671f;
	top: 5px;
}

.page-title{
	font-weight: 600;
}

.wc-block-product-filters__overlay-content .wp-block-heading, .widget-title{
	color:#007fc4;
	font-weight: 400!important;
}

.wc-block-product-filter-price-slider__range .range-bar{
	background:#007fc4;
}

.woocommerce .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity .qty{
	border: 0;
}

.woocommerce .quantity .minus{
	border-radius: 8px 0 0 8px;
}

.woocommerce .quantity .plus{
	border-radius: 0 8px 8px 0;
}

.mkt-vermogen-badges {
	display: flex;
	flex-wrap: wrap;
	gap: 4px;
	margin-top: 14px;
	margin-bottom: 18px;
}

.mkt-vermogen-badge {
	display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 6px;
    background: #dfe7eb;
    color: #0b436b;
    border-radius: 8px;
    font-size: 11px;
    line-height: 1;
    font-weight: 400;
}

.woocommerce-js div.product div.images .woocommerce-product-gallery__wrapper img, .zoomImg{
	border-radius:8px;
}

.ast-modern-checkout .woocommerce #payment ul.payment_methods>li:not(.woocommerce-info) {
	padding: 15px;
}

/* Verberg overgebleven add-to-cart wrappers bij gasten */
body:not(.logged-in) .single_add_to_cart_button,
body:not(.logged-in) .quantity {
	display: none !important;
}

/* Eventuele Astra wrappers opschonen */
body:not(.logged-in) .woocommerce-variation-add-to-cart {
	display: none !important;
}

.woocommerce-account .entry-content .woocommerce, body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row .select2-container--default .select2-selection--single, body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row input[type=email], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row input[type=number], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row input[type=password], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row input[type=reset], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row input[type=search], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row input[type=tel], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row input[type=text], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row input[type=url], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row select, body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row textarea{
	border-radius: 8px;
}

.wp-block-uagb-buttons .uagb-block-66e653e0 .uagb-buttons-repeater.wp-block-button__link{
	border:none!important;
}

body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row.ast-animate-input .select2-container--default .select2-selection--single, body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row.ast-animate-input input[type=email], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row.ast-animate-input input[type=number], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row.ast-animate-input input[type=password], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row.ast-animate-input input[type=reset], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row.ast-animate-input input[type=search], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row.ast-animate-input input[type=tel], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row.ast-animate-input input[type=text], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row.ast-animate-input input[type=url], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row.ast-animate-input select, body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row.ast-animate-input textarea{
	    padding: 2em .8em 1em;
}

.gform-theme--foundation .gform_fields{
	row-gap:16px;
}

.gform-theme--framework .gfield_list_group_item::before:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)), .gform-theme--framework .gform-field-label:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)){
	font-family: Space Grotesk, sans-serif;
}

/* Gravity Forms placeholder kleur */
.gform_wrapper input::placeholder,
.gform_wrapper textarea::placeholder,
.gform_wrapper select::placeholder {
	color: #d0d0d0 !important;
	opacity: 1;
}

/* Oudere browservarianten voor extra compatibiliteit */
.gform_wrapper input::-webkit-input-placeholder,
.gform_wrapper textarea::-webkit-input-placeholder,
.gform_wrapper select::-webkit-input-placeholder {
	color: #d0d0d0 !important;
}

.gform_wrapper input::-moz-placeholder,
.gform_wrapper textarea::-moz-placeholder,
.gform_wrapper select::-moz-placeholder {
	color: #d0d0d0 !important;
	opacity: 1;
}

.gform_wrapper input:-ms-input-placeholder,
.gform_wrapper textarea:-ms-input-placeholder,
.gform_wrapper select:-ms-input-placeholder {
	color: #d0d0d0 !important;
}

#ast-checkout-wrap {
    background-color: #e5ebee;
    border-radius: 8px;
    margin-top: 24px;
    margin-bottom: 24px;
    padding: 1.5em 0;
}

#ast-checkout-wrap a.ast-current .ast-step-number, #ast-checkout-wrap a:hover .ast-step-number{
	background-color: #FF671F;
	line-height: 20px!important;
}

#ast-checkout-wrap a .ast-step-number{
	line-height: 20px!important;
	background-color:#007FC4;
}

#ast-checkout-wrap a.ast-current, #ast-checkout-wrap a:hover{
	color:#003a5d;
}

#ast-checkout-wrap a{
	opacity: 1;
}

#ast-checkout-wrap .ahfb-svg-iconset{
	opacity: 0;
}

.woocommerce-cart .cart-collaterals .cart_totals>h2, .woocommerce-cart .cart-collaterals .cart_totals, .woocommerce-js #customer_details, .woocommerce-js .woocommerce table.shop_table{
	border: none;
    border-radius: 8px;
    overflow: hidden;
}

.cart_totals  h2{
	font-size: 20px;
}

#ast-coupon-trigger {
    display: flex;
    padding: 16px 5px;
    cursor: pointer;
    margin-bottom: 0;
    border: 2px dashed #BFCED6;
    border-radius: 8px;
    align-content: center;
    justify-content: center;
}

.woocommerce-cart table.shop_table td{
	border-top:none;
}

.ast-cart-non-sticky .cross-sells{
	border:none;
}

.cross-sells .products .product{
	border:none;
}

.ast-cart-non-sticky .cross-sells>h2, body.woocommerce-cart .woocommerce .cross-sells ul.products .ast-article-single{
	border-bottom: 0;
}

.ast-cart-non-sticky .cross-sells>h2{
	background-color: #FFF0E9;
	color: #FF671F;
}

.gform_required_legend{
	display: none;
}

.gf_progressbar_title{
	text-align: center;
	color: #003a5d !important;
}

.woocommerce-form-login{
	max-width: 540px;
    margin: 2em auto;
    border: 0px solid var(--ast-border-color);
    padding: 40px;
}

.woocommerce-form-login__rememberme{
	font-weight: 400!important;
}

.woocommerce-checkout.woocommerce-order-received .woocommerce-order ul.woocommerce-order-overview li strong{
	color:#007fc4;
}

.ast-orders-table__cell-order-number, .ast-woo-order-image-wrap{
	pointer-events: none;
}

td, th, .woocommerce-js div.product .woocommerce-tabs .shop_attributes th{
    border-width: 0!important;
}

body.woocommerce-cart .onsale{
	display: none!important;
}

body.woocommerce-cart .cross-sells h2{
	padding-left: 1em;
    padding-right: 1em;
    margin: -15px -15px 20px;
    border-radius: 8px;
    margin-top: 80px;
}

.ast-product-name a, body.woocommerce-cart .cross-sells ul.products .ast-article-single .astra-shop-summary-wrap .woocommerce-loop-product__title{
	color: #003a5d;
}

body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row .select2-container--default .select2-selection--single, body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row input[type=email], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row input[type=number], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row input[type=password], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row input[type=reset], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row input[type=search], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row input[type=tel], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row input[type=text], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row input[type=url], body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row select, body:not(.cartflows-canvas):not(.cartflows-default):not(.cartflows-instant-checkout) .woocommerce form .form-row textarea{
	border: 2px solid #E5EBEE;
	border-radius: 8px;
	padding: 1.25em 0.8em;
}

.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
    background-color: #e5ebee!important;
}

.wp-block-table.is-style-stripes{
	border-bottom:0!important;
}

@media screen and (min-width: 544px) {
    body.woocommerce-cart .cross-sells ul.products .ast-article-single .astra-shop-summary-wrap .price {
        max-width: 14.5em;
        display: grid;
}